form {
    display: flex;
    flex-direction: column;
    margin-top: 12px;
    gap: 12px;
}

.dialog-wrapper {
    width: 800px;
    max-height: 70vh;
    padding: 15px;
}

.action-button-container {
    margin-left: 15px;
    margin-right: 15px;
    justify-content: end;
}

.mat-mdc-form-field {
    max-width: 100% !important;
}

.pretranslate-dialog-header {
    h4 {
        color: var(--dark);
    }

    p {
        color: var(--secondary);
        line-height: 1.75rem;
        font-size: 1rem;
    }

    .disclaimer {
        color: var(--dark);
        line-height: unset;
        font-size: 0.85rem;
        font-weight: bold;
    }
}

.mat-mdc-unelevated-button:disabled {
    background-color: var(--mdc-filled-button-disabled-container-color, rgba(0, 0, 0, 0.12)) !important;
    color: var(--mdc-filled-button-disabled-label-text-color, rgba(0, 0, 0, 0.38)) !important; 
}

::ng-deep .mdc-floating-label {
    overflow: visible;
}